.news-latest-container
{
margin-top: -100px;
}

.news-latest-item
{
padding: 10px;
background-color: F3F3F3;
margin-top: 20px;
}

.clearer
{
border: none;
}

.news-latest-date
{
font-size: 10px;
}

h2
{
padding: 0px;
margin: 0px;
}

a
{
text-decoration: none;
color: black;
}

a:link
{
text-decoration: none;
color: black;
}

a:visited
{
text-decoration: none;
color: black;
}

a:hover
{
text-decoration: underline;
}

.news-single-item
{
padding-top: 10px;

}

.news-single-rightbox
{
font-size: 10px;
}

.cl-right
{
border: none;
}


.news-list-container
{
margin-top: -100px;
}

.news-list-item
{
padding: 10px;
background-color: F3F3F3;
margin-top: 20px;
}